trigger:
  branches:
    include:
      - test_dev
  paths:
    include:
      - modules
      - app.R
      - arbre1.png
      - arbre2.png
      - Dockerfile
      - install_packages.R
      - README.md
      - server.R
      - ui.R

stages:
  - template: base-deploy.yml
    parameters:
      containerRegistry: 'gcr-res-sbx'
      credentials: 'gcp-svc-res-sbx-crm.json'
      env: 'sbx'
